Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-16770

libmysqlclient.so.20 is not included in Mariadb 10.3.8

    Details

      Description

      I have installed Mariadb 10.3.8 on RHEL 6. I am installing slurm compute cluster manager, when I install slurm-sql-17.11.6-1.el6.x86_64.rpm I get an error:

      slurm-sql-17.11.6-1.el6.x86_64.rpm has missing requires libmysqlclient.so.20(64 bit)

      I have done a yum provides on the Mariadb rpms and see the only contain up to libmysqlclient.so.18

      Please assist.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              Traianon Alex
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: